#
# spec file for package gap-gaussforhomalg
#
# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


Name:           gap-gaussforhomalg
Version:        2018.06.01
Release:        0
Summary:        GAP: Gauss Functionality for homalg
License:        GPL-2.0-only
Group:          Productivity/Scientific/Math
Url:            http://homalg-project.github.io/homalg_project/GaussForHomalg/

#Git-Clone:	git://github.com/homalg-project/GaussForHomalg
#Git-Web:	https://github.com/homalg-project/GaussForHomalg
Source:         https://www.gap-system.org/pub/gap/gap4/tar.bz2/packages/GaussForHomalg-%version.tar.bz2
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  gap-rpm-devel
Requires:       gap-core >= 4.7
Requires:       gap-gauss >= 2018.02.04
Requires:       gap-matricesforhomalg >= 2018.02.04
Suggests:       gap-gapdoc >= 1.0

%description
The GaussForHomalg package links the homalg package together with the
Gauss package.

%prep
%setup -qn GaussForHomalg-%version

%build

%install
%gappkg_simple_install

%files -f %name.files
%defattr(-,root,root)

%changelog
